package com.mx.dla.dda.contrato.generales.dtos;

import java.util.Date;

public class CambioEstatusDTO {

	private Long idContratoEstatus;
	private Long idContrato;
	private Long idEstatus;
	private String expediente;
	private Date fechaEstatus;

	public Long getIdContratoEstatus() {
		return idContratoEstatus;
	}

	public void setIdContratoEstatus(Long idContratoEstatus) {
		this.idContratoEstatus = idContratoEstatus;
	}

	public Long getIdContrato() {
		return idContrato;
	}

	public void setIdContrato(Long idContrato) {
		this.idContrato = idContrato;
	}

	public Long getIdEstatus() {
		return idEstatus;
	}

	public void setIdEstatus(Long idEstatus) {
		this.idEstatus = idEstatus;
	}

	public String getExpediente() {
		return expediente;
	}

	public void setExpediente(String expediente) {
		this.expediente = expediente;
	}

	public Date getFechaEstatus() {
		return fechaEstatus;
	}

	public void setFechaEstatus(Date fechaEstatus) {
		this.fechaEstatus = fechaEstatus;
	}

}
